/ comp / gb / class
Class (gb)
This class depicts a class used by the interpreter.

This class can be native, i.e. implemented in a component, or a class written in Gambas.

Symbols
This class is not creatable.
This class acts like a read-only array.

Static methods |  | Constants |
Load |  | Constant Event Method Property Variable |

Properties |
Component Count Hidden Instance Name Native Parent Symbols |